#ifndef PINKLINER_H
#define PINKLINER_H

#include "../Car.h"


class PinkLiner : public Car
{
/// Méthodes
     public:
          PinkLiner();
          virtual ~PinkLiner();

          virtual void init( b2World &world, float x, float y, float angle = 0.0f );

/// Attributs
     protected:
     private:
};

#endif // PINKLINER_H
